Adium

Adium 1.2.5

Adium 1.2.5 is now available! This is a great bug fix release, correcting problems with Yahoo! Japan and ICQ connectivity, contact list tooltips when using Spaces in 10.5, and certain Jabber authentication setups, among many others. 22 fixes in all. This will likely be the last release in the Adium 1.2 series as we move toward a 1.3 beta; more on what to expect from Adium 1.3 another time. Quack on, my friends. Quack on.

Don’t forget to read Contributing to Adium to learn how you can submit patches and code, help hunt down bugs, and donate to support the project!

We greatly appreciate the donated resources of our excellent site and code host NetworkRedux and our download host CacheFly. :)

46 Responses to “Adium 1.2.5”

  1. Kevin Says:

    awesome! i don’t want to get ahead of myself, but is there any word on 2.0?

  2. Anonymous Says:

    Shit, no more connecting to the ICQ Server!

  3. ForFour Says:

    My ICQ did not connect again after installing. :-(

  4. Melvin Says:

    I can’t say this enough, but you Adium guys just are rocking the boat among the IM clients.

    I LOVE ADIUM…..and updates ;)

    Keep up the amazing app and I’m looking forward to 1.3!

    :)

  5. Anonymous Says:

    Kevin, no the next release will be Adiumx 45.87

    http://trac.adiumx.com/roadmap

    (Read people. I suggest people watch the Subversion guys and their google tech talk video on OSS and about how not reading the OSS documentation is disrespectful. This would also apply to those who have their tickets dumped in the place “Where duplicate tickets go to die.”)

  6. Anonymous Says:

    I can’t see any contact in the contact list…

  7. John S Says:

    I dunno if this is a bug or an incorrect setting on my part, but for the last two releases I get notices when trying to connect to Google Talk that the Security Certificate does not match. When I click, “View Certificate”, I can check a box that says, “Always trust talk.google.com” or whatever it is. But, the next time I start Adium and it tries to connect to Google Talk, I once again get the notice about the certificate.

  8. Anonymous Says:

    Same here: No ICQ connection after updating to 1.2.5.

  9. Anonymous Says:

    Great Work Guys.

    Love Adium. Best IM app!

    Your IM software is any day better than yahoo IM or msn IM

    Keep up the great work :)

  10. Irène & Kévin Says:

    I discover this work :
    http://adiumxtras.com/index.php?a=xtras&xtra_id=5292
    and this :
    http://macthemes2.net/forum/viewtopic.php?id=16783440
    And it’s a grat work : can Adium integrate it out of standard?
    I’m french : sorry if I hurts itself to understand.

  11. Evan Schoenberg Says:

    Please read the giant red note at the top of the blog. Use trac to report bugs. Reports in the comments are ignored.

  12. Anonymous Says:

    I can’t see my ICQ and MSN contacts. But, if I get a message, I see this contact after reboot Adium.

  13. Anonymous Says:

    i’ve had trouble with yahoo clients being able to see my avatar…. it disappeared after install… not sure what’s up. running 10.4.11 on a macbookpro.

  14. henny & marlene Says:

    I have my contacts list, but can not talk/chat to them anymore….

    what have you done??

  15. henny & marlene Says:

    i have a contact list but can not chat anymore…

  16. cale Says:

    hi, why dont you guys tryout, MSN-Pecan, i think, Libpurple, its great, but the lack of msn support its awful, libpurple just know went to implementing msnp14 branch, so, why dont you guys try >>> http://code.google.com/p/msn-pecan/ <

    already support personal messages, and stuff that adium msn support doesnt, and handle things way better!

    ——
    love to know what adium developers think about this!

  17. ليبيا Says:

    have a contact list but can not chat anymore…

  18. Anonymous Says:

    Crashing evertime transfer files!! :(

  19. Trev Says:

    @Cale:

    Believe that you can actually compile msn-pecan on OSX now, since it is just a libpurple plugin, with a little code and elbow grease you could make it into a adium plugin.

  20. panther user Says:

    One thing that’s missing from the website for this application is system requirements. I just downloaded this application and have been going crazy trying to figure out why it doesn’t work. Then on versiontracker.com I discovered this application isn’t compatible with Panther. :(

    I followed a link from the Fire client which I do use with Panther. I guess I’m stuck using AIM, YIM, and MSN individually. :(

  21. David Smith Says:

    Uh, it says right on the website what the system requirements are, and there’s even a link to download a 10.3 compatible version.

  22. hox Says:

    Same problem here, can’t send any messages anymore with icq :/

    where can I put a bugreport? Can’t find the page!

  23. Carolina Says:

    I can’t simply connect to msn… it says “Reading error” when watching the account panel while trying to connect :(

  24. QQ user Says:

    It would be good if the QQ authentication problem (human-user character-reading authentication issue) could be fixed – otherwise have to stick with the otherwise less-good QQ Mac client. When it worked, using Adium was so much better! :-)

  25. Marco Says:

    Many problems with the new version. Sometimes I try to call the people who are online and the message comes back, saying the user is NOT online :(

    Happens with many contacts, and I know they are online

  26. Marco Says:

    message could not be sent because an error with the switchboard occurred:

    Tired of this error :(

  27. Jelle Says:

    Ellow !

    New version works fine for me…

    Is it possible that webcam support (for msn) will be integrated soon ?

  28. Adrienne Says:

    New version is working great for me. Can’t wait to see what will be in 1.3
    *hopes for some sort of custom emoticons for MSN* ;)

  29. kortox Says:

    contact list is not visible, tried Window > Contact List which didn’t work

  30. BbTrumpet Says:

    Thx for the nice one but i can’t mount Adium_1.2.5.dmg. It’s failed. I’ve tried 3 or 4 times. What should I do?

    Thank You

  31. nihraguk Says:

    Having problems mounting the DMG as well.

  32. yoyo Says:

    The Adium_1.2.5.dmg can not mount.

  33. Mel Says:

    Having trouble mounting as well.

  34. Mark Says:

    Just got a new macbook.. tried to install this new version but got an error msg saying “no mountable file system”. HELP?

  35. Macbrush Says:

    Obviously, the current copy on the server is corrupted. I have downloaded it like 10 times in 3 different machines, and all have the same problem. So no, it is NOT download issue, the original file on the server has gone bad somehow.

    Developer! Unless you want all you effort go wasted, please fix this ASAP. Its been days which no one has successfully downloaded a working copy of Adium.

  36. Macbrush Says:

    One more thing, to avoid confusion, i suggest you guys also post the md5 for the download.

  37. yoyo Says:

    The same problem when i use update from 1.2.4. The downloaded file can not extract.

  38. jeanjaques Says:

    I meet mounting problem on 1.2.5.

    I think file size of Adium_1.2.5.dmg is too small than 1.2.4 and before.

    Adium_1.2.3.dmg 20,979,532bytes
    Adium_1.2.4.dmg 21,098,355bytes
    Adium_1.2.5.dmg 16,793,600bytes

    Is Adium_1.2.5.dmg broken?

  39. serene Says:

    same thing happened to me :(

  40. JJ Says:

    I meet mounting problem on OS 10.1.11 and 10.5.3.
    I change browsers (FIrefox ,Safari ,Opera) but don`t resolve anything.

  41. iris! Says:

    For all adium lovers like :D ….

    a temporary solution is what i was able to do… Download 1.2.4… for now… until the awakening of the adium team :P (sorry guys.. a little bit of sarcasm doesn’t hurt :P )

    http://adiumx.cachefly.net/Adium_1.2.4.dmg

    luckily the older version is still available on the server.

  42. FunkyPhantom Says:

    June 11 and still no mountable dmg, sob. Never mind, sure one will be on the way soon. ;)
    Thanks iris! for the link to 1.2.4.

  43. FunkyPhantom Says:

    Oh great, looks like 1.2.4 dmg is unmountable too… :(
    Perhaps some server problem…?

  44. SpankyMclovin Says:

    Have the adium team been abducted by aliens or something.

    Cant mount the DMG on the site, guess everyone else cant either.

    Damit I want a refund, oh wait, maybe just a replacemnt will do.

    :) Adium rules (at least the working version did)

  45. fufu Says:

    i try to download adium three times, twice through safari and once through camino but both files can not be mounted. does anyone still experience this problem?

  46. agentshoots Says:

    yup. no luck with 1.2.5 nor 1.2.4
    this is so not acceptable